Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

SonarQube Scanner for Jenkins

2.12.2.12.32.42.5

Jenkins

1.491+1.580.1+1.587+1.587+1.651+

Prerequisites

  • SonarQube is already installed
  • At least the minimal version of Java supported by your SonarQube server is in use
  • The language plugins for each of the languages you wish to analyze are installed
  • You have read Analyzing Code Source
  • Jenkins is already installed

...